/* Localized versions of Info.plist keys */

"Zoom - Converting meeting recording" = "Zoom - Konvertieren der Meeting-Aufzeichnung";
"You have a recording that needs to be converted before viewing" = "Sie haben eine Aufzeichnung, die konvertiert werden muss, bevor Sie sie ansehen können";
"You may convert your recording later by double clicking .zoom file located in the recording folder." = "Ihre Aufnahme können Sie später umwandeln, indem Sie auf die .zoom-Datei im Aufnahmeordner doppelklicken.";
"Save my recordings at:" = "Meine Aufzeichnungen speichern auf:";
"Choose a new location..." = "Wählen Sie einen neuen Speicherort ...";
"Save" = "Speichern";
"Quit" = "Abmelden";
"Choose" = "Auswählen";
"Cancel" = "Abbrechen";
"OK" = "OK";
"Saving..." = "Speichern ...";
"Transcode will be stopped. Would you like to continue?" = "Die Transkodierung wird gestoppt. Möchten Sie fortfahren?";
"Transcoding stopped because your disk is full." = "Die Transkodierung wird gestoppt, weil Ihre Festplatte voll ist.";
"Transcoding stopped because the file is damaged." = "Die Transkodierung wird gestoppt, weil die Datei beschädigt ist.";

//ZOOM-50139
"Recording failed to saved" = "Aufzeichnung fehlerhaft gespeichert";
"Please check the destination folder to make sure you have folder access and enough storage space. (ERROR CODE: %d)" = "Überprüfen Sie den Zielordner, ob Sie Zugriff und genügend Speicherplatz haben. (FEHLERCODE: %d)";


"LN_Stop_Converting_105238" = "Konvertierung stoppen";
"LN_Stop_Converting_Content_105238" = "Wenn Sie aufhören, können Sie Ihre Aufzeichnung später unter Meetings > Aufgezeichnet konvertieren.";
"LN_Continue_Transcode_105238" = "Transcodierung fortsetzen";
"LN_Stop_105238" = "Beenden";
"LN_Converting_Meeting_Recording_105238" = "Konvertieren der Meeting-Aufzeichnung";
"LN_Converting_Meeting_Recording_Content_105238" = "Sie haben eine Aufzeichnung, die konvertiert werden muss, bevor Sie sie ansehen können";
"LN_Failed_Convert_Recording_105238" = "Fehler beim Konvertieren der Aufzeichnung";
"LN_Failed_Convert_Recording_Disk_Full_105238" = "Zu wenig Speicherplatz auf der Festplatte.\n\nSie müssen durch Löschen von Dateien mehr Platz auf Ihrer Festplatte schaffen und dann Ihre Aufnahme konvertieren, indem Sie auf die folgenden Dateien im Zielordner doppelklicken.\n\n";
"LN_Failed_Convert_Recording_File_Lost_105238" = "Die zu konvertierenden Dateien können nicht gefunden werden.\n\nDie folgenden Dateien müssen sich im Aufnahmeordner befinden, dann konvertieren Sie Ihre Aufnahme durch einen Doppelklick auf die Datei.\n\n";
"LN_Open_Destination_Folder_105238" = "Zielordner öffnen";
"LN_Folders_Access_Title_124319" = "Zoom den Zugriff auf Dateien und Ordner gewähren";
"LN_Folders_Access_Content_124319" = "Öffnen Sie Systemeinstellungen > Sicherheit zur Gewährung des Zugriffs.";
"LN_Open_System_Preferences_124319" = "Systemeinstellungen öffnen";

// ZOOM-133086
"LN_Convert_Meeting_Recording_133086" = "Konvertieren der Meeting-Aufzeichnung";
"LN_Continue_Converting_133086" = "Konvertierung fortsetzen";
"LN_File_Not_Found_133086" = "Die zu konvertierenden Dateien können nicht gefunden werden.";
"LN_Rename_File_Remind_133086" = "Bitte öffnen Sie den Zielordner und benennen Sie die Dateien in die obigen Namen um, doppelklicken Sie sie dann, damit die Konvertierung beginnt.";
"LN_No_Enough_Disk_Space_133086" = "Zu wenig Speicherplatz auf der Festplatte.\n\nSie müssen durch Löschen von Dateien mehr Platz auf Ihrer Festplatte schaffen und dann Ihre Aufnahme in Meetings > Aufgezeichnet konvertieren.";

"LN_Unknown_Srouce_Title_149194" = "Dateien aus unbekannten Quellen";
"LN_Unknown_Srouce_Content_149194" = "Die Konvertierung der folgenden Dateien kann Ihr Gerät und Ihre personenbezogenen Daten gefährden.";
"LN_Do_Not_Convert_149194" = "Nicht konvertieren";
"LN_Convert_Anyway_149194" = "Auf jeden Fall konvertieren";
